## rust-numtoa 0.2.3

=== debian/changelog ===
rust-numtoa (0.2.3-1) unstable; urgency=medium

  * Package numtoa 0.2.3 from crates.io using debcargo 2.4.0

 -- Ximin Luo <infinity0@debian.org>  Tue, 31 Dec 2019 02:47:42 +0000

rust-numtoa (0.1.0-1) unstable; urgency=medium

  * Package numtoa 0.1.0 from crates.io using debcargo 2.4.0

 -- Ximin Luo <infinity0@debian.org>  Tue, 24 Dec 2019 14:32:36 +0000
