## rust-numtoa 0.2.4

=== debian/changelog ===
rust-numtoa (0.2.4-1) unstable; urgency=medium

  * Team upload.
  * Package numtoa 0.2.4 from crates.io using debcargo 2.7.5

 -- Peter Michael Green <plugwash@debian.org>  Thu, 26 Dec 2024 23:57:47 +0000
