=== debian/control ===
Source: rust-numtoa
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/numtoa]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/numtoa
Homepage: https://gitlab.com/mmstick/numtoa
X-Cargo-Crate: numtoa
Rules-Requires-Root: no

Package: librust-numtoa-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-numtoa+default-dev (= ${binary:Version}),
 librust-numtoa-0-dev (= ${binary:Version}),
 librust-numtoa-0+default-dev (= ${binary:Version}),
 librust-numtoa-0.2-dev (= ${binary:Version}),
 librust-numtoa-0.2+default-dev (= ${binary:Version}),
 librust-numtoa-0.2.4-dev (= ${binary:Version}),
 librust-numtoa-0.2.4+default-dev (= ${binary:Version})
Description: Convert numbers into stack-allocated byte arrays - Rust source code
 Source code for Debianized Rust crate "numtoa"
