=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test numtoa 0.2.4 --all-targets --all-features
Features: test-name=rust-numtoa:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test numtoa 0.2.4 --all-targets
Features: test-name=librust-numtoa-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test numtoa 0.2.4 --all-targets --no-default-features
Features: test-name=librust-numtoa-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
